/* -------------------------------------------------- 
	Util
---------------------------------------------------*/
/*** Colors ***/
/*orange*/
/* -------------------------------------------------- 
	Util
---------------------------------------------------*/
/*** Colors ***/
/*$font: 'Source Sans Pro Semibold', sans-serif;
$font_reg: 'Source Sans Pro Regular', sans-serif;
$font_light: 'Source Sans Pro Extralight', sans-serif;
$font_size: 16px;*/
/*Source Sans Pro, Verdana;*/
.img_vm_helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  /*border: 10px solid red;*/
}

.xempty {
  margin: 0 !important;
  padding: 0 !important;
  border: none;
}

.xhidden {
  display: none !important;
  visibility: hidden !important;
}

.yhidden {
  display: none;
  /*visibility: hidden !important;*/
}

.xnojsonly {
  width: 100%;
}

.xhidedrop {
  text-indent: -9999;
  font-size: 0;
  /*display: block;*/
  line-height: 0;
  visibility: hidden !important;
}

.xh100p {
  height: 100%;
}

.imgxprocess {
  width: 40px;
}

.xerr {
  color: #f55700;
}

.xsale {
  color: #FF3700;
}

.xfett {
  color: #026965;
  font-weight: bold;
}

.xtrenn {
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

.xhrform {
  margin-top: 15px;
  margin-bottom: 15px;
  border: 0;
  border-top: 1px solid #4f4f4f;
}

.xhrform100p {
  margin: 15px 0;
  padding: 0;
  border: none;
  border-top: 1px solid #4f4f4f;
}

.xdotter {
  border-top: 1px dotted #4f4f4f;
}

.xsolid {
  border-top: 1px solid #4f4f4f;
}

.xpointer {
  cursor: pointer;
}

.xfl {
  float: left;
}

.xfr {
  float: right;
}

.xleft {
  text-align: left;
}

.xright {
  text-align: right;
}

.xcentr {
  text-align: center;
}

.xcolor {
  color: #026965;
}

.xcolorverfug {
  color: green;
}

.xcolorverfughalf {
  color: #026965;
}

.xcolorverfugnot {
  color: red;
}

.xlight {
  background: #ff0;
}

.xtb {
  border: 1px solid green;
}

.xtb2 {
  border: 1px solid red;
}

.xcentrbl {
  margin-left: auto;
  margin-right: auto;
}

.xcb {
  content: "";
  display: table;
  clear: both;
}

.xbleft {
  border-left: 1px solid #d4d4d4;
}

.xbright {
  border-right: 1px solid #d4d4d4;
}

.xbrightW {
  border-right: 1px solid #ffffff;
}

.xbtop {
  border-top: 1px solid #d4d4d4;
}

.xmtop10 {
  margin-top: 10px;
}

.xmleft5 {
  margin-left: 5px !important;
}

.xbbot {
  border-bottom: 1px solid #d4d4d4;
}

.xmbot {
  margin-bottom: 10px;
}

.img100p {
  width: 100%;
}

.img-inherit {
  width: inherit;
}

.ximg100p {
  width: 100%;
}

.xvid100p {
  width: 100%;
  height: 800px;
}

.xcmstext {
  width: 100% !important;
}

.xvid100pmob {
  width: 100%;
  height: 600px;
}

.xpad0 {
  padding: 0;
}

.xpad4 {
  padding: 4px;
}

.xpad10 {
  padding: 10px;
}

.xpad10h {
  padding: 10px 0;
}

.xpad15 {
  padding: 15px;
}

.xpad20 {
  padding: 20px;
}

.xpad30 {
  padding: 30px;
}

.xpad40 {
  padding: 40px;
}

.xpad50 {
  padding: 50px;
}

.xpad20wide {
  padding: 0 20px;
}

.xpad15high {
  padding: 15px 0;
}

.xmargtop5 {
  margin-top: 5px;
}

.xmargtop10 {
  margin-top: 10px;
}

.xb0 {
  border: 0;
}

.xmtop2 {
  margin-top: 2px;
}

.xhscroll {
  overflow-x: scroll;
}

.xcont {
  background-color: white;
}

.xcontl {
  background-color: white;
  padding-left: 10px;
}

.xcontr {
  background-color: white;
  padding-right: 10px;
}

.xfs {
  font-size: small;
}

.xfxs {
  font-size: x-small;
}

.xcol3 {
  float: left;
  width: 25%;
}

.xcol9 {
  float: left;
  width: 75%;
}

.xbtn {
  background-color: #026965;
  color: White;
  cursor: pointer;
  line-height: 36px;
  text-align: center;
  padding-left: 10px;
  font-size: 18px;
  /*font-family: Arial;*/
}

.xbtn:hover {
  background-color: #dcba46;
  color: White;
}

.xbtn-green {
  background-color: #8cd600;
}

.xbtn-green:hover {
  background-color: #9ded00;
}

.xbtn-grey {
  background-color: #afafaf;
}

.xbtn-grey:hover {
  background-color: #c3c3c3;
}

.xbtn100 {
  width: 100px;
}

.xbtn150 {
  width: 150px;
}

.xbtn170 {
  width: 170px;
}

.xbtn200 {
  width: 204px;
}

.xbtn240 {
  width: 240px;
}

.xbtn300 {
  width: 305px;
}

.xbtn350 {
  width: 350px;
}

.xbtn400 {
  width: 400px;
}

.xbtn500 {
  width: 500px;
}

@media (max-width: 767px) {
  .xcol3 {
    float: left;
    width: 50%;
  }
  .xcol9 {
    float: left;
    width: 50%;
  }
}
.xformdr {
  border-right: 1px solid #4f4f4f;
  padding: 0 10px;
}

.xformdl {
  padding: 0 10px;
}

.xtextpart {
  margin-bottom: 35px;
}

.xtextpart_condensed {
  margin-bottom: 15px;
}

.xtextpart_last {
  margin-bottom: 0;
}

.xtextpart p, .xtextpart_last p {
  font-size: 14px;
  margin-bottom: 10px;
}

.xtextpart p.xhot, .xtextpart_last p.xhot {
  margin-bottom: 4px;
  color: #026965;
  font-weight: bold;
}

.xtextpart h1, .xtextpart_last h1 {
  margin-bottom: 10px;
  font-size: 18px;
}

.xtextpart h2, .xtextpart_last h2 {
  margin-bottom: 0;
  font-size: 16px;
}

.xtextpart ul, .xtextpart_last ul {
  margin: 4px 0;
  list-style-type: square;
  font-size: 16px;
}

.xtextpart > div, .xtextpart_last > div {
  margin: 4px 0;
  padding: 20px;
}

.xtextpart a, .xtextpart_last a {
  color: #4f4f4f !important;
}

.xtextpart a:hover, .xtextpart_last a:hover {
  color: #026965 !important;
}

.xformres {
  min-height: 300px;
  text-align: center;
  padding: 50px 20px;
}

.xformres h2 {
  font-size: 24px;
  margin-bottom: 50px;
}

.weiterform {
  width: 170px;
}

/* Loading...
----------------------------------------------------------*/
#loadingMessage {
  display: none;
  position: absolute;
  width: 100%;
  left: 0;
  top: 300px;
  text-align: center;
}

/* Js Deactivated----------------------------------------------------------------- */
/*#js-deactivated {
    background-color: #8CD600;
    padding: 4px 10px;
}*/
#js-deactivated {
  padding: 4px 10px;
  height: 0;
  overflow: hidden;
  background: #026965;
  -moz-animation: slide 1s ease 3.5s forwards;
  -webkit-animation: slide 1s ease 3.5s forwards;
  -o-animation: slide 1s ease 3.5s forwards;
  -ms-animation: slide 1s ease 3.5s forwards;
  animation: slide 1s ease 3.5s forwards;
}

.xbtn:hover {
  background-color: #F4C235;
  color: White;
}

.xbtn {
  background-color: #005E5E;
  color: White;
  cursor: pointer;
  line-height: 36px;
  text-align: center;
  padding-left: 10px;
  font-size: 14px;
  padding-right: 10px;
}

.xerr {
  color: #f55700;
  font-size: 14px;
}

@media only screen and (max-width: 768px) {
  .xmbot {
    margin-bottom: -15px;
  }
  .xbtn500 {
    width: 50%;
  }
  .xformres h2 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 50px;
  }
}
.xbtn350 {
  width: auto;
}

.xbtn500 {
  width: auto;
}

.xbtn {
  font-size: 16px;
}